/* * {
    box-sizing: border-box;
  } */
  
/* .list-kiri{
          float: left;
          width: 20%;
          padding: 25px;
          color: #5995fd;
          margin-right: 40px;
          margin-left: 50px;
       } */
/* 
.btn{
    margin: 5px;
} */

/* The side navigation menu */
.sidebar {
    margin-left: 20px;
    padding: 0;
    width: 250px;
    /* background-color: #f1f1f1; */
    position: fixed;
    /* height: 100%; */
    overflow: auto;
    text-align: center;
    font-weight: 500;
    font-size: large;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  }
  
  /* Sidebar links */
  .sidebar a {
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
  }
  
  /* Active/current link */
  .sidebar a.active {
    background-color: #5995fd;
    color: white;
  }
  
  /* Links on mouse-over */
  .sidebar a:hover:not(.active) {
    background-color: #555;
    color: white;
  }
  
  /* Page content. The value of the margin-left property should match the value of the sidebar's width property */
  div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
  }
  
  /* On screens that are less than 700px wide, make the sidebar into a topbar */
  @media screen and (max-width: 700px) {
    .sidebar {
      width: 100%;
      height: auto;
      position: relative;
    }
    .sidebar a {float: left;}
    div.content {margin-left: 0;}
  }
  
  /* On screens that are less than 400px, display the bar vertically, instead of horizontally */
  @media screen and (max-width: 400px) {
    .sidebar a {
      text-align: center;
      float: none;
    }
  }